{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">{{ user.firstname }} {{ user.lastname }} :</h3>
        <table class="table table-bordered">
            <tbody>
                <tr>
                    <th>Id</th>
                    <td>{{ user.id }}</td>
                </tr>
                <tr>
                    <th>Firstname</th>
                    <td>{{ user.firstname }}</td>
                </tr>
                <tr>
                    <th>Lastname</th>
                    <td>{{ user.lastname }}</td>
                </tr>
                <tr>
                    <th>Email</th>
                    <td>{{ user.email }}</td>
                </tr>
            </tbody>
        </table>

        <a href="{{ path('user_index') }}" class="btn btn-primary btn-sm">Retour à la liste des utilisateurs</a>
    </div>
{% endblock %}
